# Constant Field Values

## Contents

- com.usatiuk.*

## com.usatiuk.*

com.usatiuk.dhfs.peerdiscovery.PeerDiscoveryInfo
Modifier and Type
Constant Field
Value
`public static final int`
`PORT_FIELD_NUMBER`
`2`
`public static final int`
`SECUREPORT_FIELD_NUMBER`
`3`
`public static final int`
`UUID_FIELD_NUMBER`
`1`

com.usatiuk.dhfs.persistence.ChunkDataP
Modifier and Type
Constant Field
Value
`public static final int`
`DATA_FIELD_NUMBER`
`2`
`public static final int`
`KEY_FIELD_NUMBER`
`1`
com.usatiuk.dhfs.persistence.FileDtoP
Modifier and Type
Constant Field
Value
`public static final int`
`SERIALIZEDDATA_FIELD_NUMBER`
`1`
com.usatiuk.dhfs.persistence.JDataP
Modifier and Type
Constant Field
Value
`public static final int`
`SERIALIZEDDATA_FIELD_NUMBER`
`1`
com.usatiuk.dhfs.persistence.JDataRemoteDtoP
Modifier and Type
Constant Field
Value
`public static final int`
`SERIALIZEDDATA_FIELD_NUMBER`
`1`
com.usatiuk.dhfs.persistence.JObjectKeyP
Modifier and Type
Constant Field
Value
`public static final int`
`NAME_FIELD_NUMBER`
`1`
com.usatiuk.dhfs.persistence.ObjectChangelog
Modifier and Type
Constant Field
Value
`public static final int`
`ENTRIES_FIELD_NUMBER`
`1`
com.usatiuk.dhfs.persistence.ObjectChangelog.entries_Entry
Modifier and Type
Constant Field
Value
`public static final int`
`KEY_FIELD_NUMBER`
`1`
`public static final int`
`VALUE_FIELD_NUMBER`
`2`
com.usatiuk.dhfs.persistence.PeerIdP
Modifier and Type
Constant Field
Value
`public static final int`
`ID_FIELD_NUMBER`
`1`
com.usatiuk.dhfs.persistence.PeerInfoP
Modifier and Type
Constant Field
Value
`public static final int`
`SERIALIZEDDATA_FIELD_NUMBER`
`1`

com.usatiuk.dhfs.repository.CanDeleteReply
Modifier and Type
Constant Field
Value
`public static final int`
`DELETIONCANDIDATE_FIELD_NUMBER`
`2`
`public static final int`
`REFERRERS_FIELD_NUMBER`
`3`
com.usatiuk.dhfs.repository.CanDeleteRequest
Modifier and Type
Constant Field
Value
`public static final int`
`NAME_FIELD_NUMBER`
`2`
com.usatiuk.dhfs.repository.DhfsObjectSyncGrpcGrpc
Modifier and Type
Constant Field
Value
`public static final String`
`SERVICE_NAME`
`"dhfs.sync.DhfsObjectSyncGrpc"`
com.usatiuk.dhfs.repository.GetObjectReply
Modifier and Type
Constant Field
Value
`public static final int`
`CHANGELOG_FIELD_NUMBER`
`5`
`public static final int`
`PUSHEDDATA_FIELD_NUMBER`
`6`
com.usatiuk.dhfs.repository.GetObjectRequest
Modifier and Type
Constant Field
Value
`public static final int`
`NAME_FIELD_NUMBER`
`2`
com.usatiuk.dhfs.repository.OpP
Modifier and Type
Constant Field
Value
`public static final int`
`SERIALIZEDDATA_FIELD_NUMBER`
`1`
com.usatiuk.dhfs.repository.OpPushRequest
Modifier and Type
Constant Field
Value
`public static final int`
`MSG_FIELD_NUMBER`
`2`